Re: Yafray installation

Posté par maixem le 7/12/2009 16:01:11
Effectivement, j'avais une version 2.5 qui était dans mon ordi, pour faire simple j'ai désinstaller pyton et blender, tout réinstaller et cela fonctionne.
Merci

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=25&topic_id=15776&post_id=283196